[main]
startdb=55;
uttdb=60;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=name;
jsgf=../../psGrammar/exercise/mdialloEx4_grammar.jsgf;
rsbscope=/speechrec/psa/mdialloEx4;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=name;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;
